risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element startpage

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

Journal and magazine articles are usually published on a range of pages. The startpage element specifies the first page of an article.

### Parents

pubinfo

## Example

    <pubinfo>
    <pubdate type="primary">
    <date>
    <year>2002</year>
    </date>
    </pubdate>
    <volume>63</volume>
    <issue>4</issue>
    <startpage>577</startpage>
    <endpage>85</endpage>
    </pubinfo>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).